[Bug 1787325] [NEW] Update wayland-protocols to version 1.16

Launchpad Bug Tracker 1787325 at bugs.launchpad.net
Thu Aug 16 05:55:04 UTC 2018


You have been subscribed to a public bug by Daniel van Vugt (vanvugt):

Update wayland-protocols to version 1.16

The upstream mutter (v3.29.91) code now requires this version.

https://github.com/wayland-project/wayland-protocols/releases/tag/1.16

** Affects: wayland-protocols (Ubuntu)
     Importance: High
         Status: New


** Tags: upgrade-software-version
-- 
Update wayland-protocols to version 1.16
https://bugs.launchpad.net/bugs/1787325
You received this bug notification because you are a member of Ubuntu Sponsors Team, which is subscribed to the bug report.



More information about the Ubuntu-sponsors mailing list